gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.TextDirectionGType)) An enumeration used to indicate the reading direction of a . See to change the text direction of a widget.
- Field
  2.12.0.0
  Gtk.TextDirection Left to right.
- Field
  2.12.0.0
  Gtk.TextDirection No specific text direction; will be used.
- Field
  2.12.0.0
  Gtk.TextDirection Right to left.